Subject: RE: [lojban] Bible translation style question

From: "Craig" <[email-masked]>
Date: Wed, 30 Jan 2002 20:18:20 -0500

>These sound like statistical groupings, not implicative connections.
English is almost as "peculiar" as Lojban in this.

Aside from the morphology, English is not peculiar. The order of
adjective-noun is from Old English, which was SOV. And yes, they are
statistical groupings. However, some of them have exact explanations given -
eg, SOV langs tend to get cases so that the subject and object are more
easily distinguished.

The percentages are only
>signifcant if all the factors have equal weight, which I doubt (the
positional factors are more likely associated than the morphophonology,
say).

They don't, the grammar really is more influenced.